About the manual

This manual is intended for all users who want to find out how to use Nero SoundTrax. It is task-based and explains how to achieve a particular objective on a step-by-step basis.

In order to make best use of this manual, please note the following conventions:

Symbol | Meaning
 | Indicates warnings, preconditions or instructions that have to be followed strictly.
 | Indicates additional information or advice.
1. Start … | A number at the beginning of a line indicates a request for action. Carry out these actions in the order specified.
 | Indicates an intermediate result.
 | Indicates a result.
OK | Indicates text passages or buttons that appear in the program interface. They are shown in bold face.
Chapter | Indicates references to other chapters. They are executed as links and are shown in red and underlined.
[…] | Indicates keyboard shortcuts for entering commands.


About SoundTrax

Nero SoundTrax is a professional application for the production of audio CDs. Instead of simply compiling audio files into a playlist for a CD as before, you can now mix or change the contents of the audio files. A number of wizards are provided to help you copy your records or cassettes to your computer in just a few steps. Thanks to the many templates, even demanding projects are no longer a problem: 5.1. Surround, 7.1 Surround - simply select the template and Nero SoundTrax opens along with the relevant tracks. In addition, the integrated Nero ScratchBox provides user-friendly functions for mixing and scratching.


System requirements

Nero SoundTrax is installed together with the Nero Suite and its system requirements are the same. You can find more detailed information on the system requirements in the Nero QuickStart Guide.

In addition, the following requirements apply:

  • Microsoft® DirectX® 9.0b (or higher)
    The latest version of DirectX® can be downloaded from the Internet under http://www.microsoft.com/windows/directx and installed.
  • 16-bit Windows® compatible sound card and speakers or headphones
  • Optional: CD recorder
Installation of the latest WHQL-certified drivers is recommended. WHQL stands for Windows Hardware Quality Labs and means that the device driver is certified by Microsoft® to be compatible with Microsoft® Windows® and the relevant hardware.


Formats supported

Nero SoundTrax supports the most popular formats for both audio, video, and image files as well as metadata.

Metadata contains information on the artist, album, title, length, bit rate, resolution, and so on. As a result, it is possible to categorize files according to their type (audio, video, or images) and the user will then find them sorted according to the metadata.

The following formats are supported by Nero SoundTrax:

Audio formats | Video formats | Image formats | Metadata | Disc formats
MP3 MP4 (audio) WAV AAC AC3 OGG Vorbis AIFF CDA MPEG-1 Audio MPEG-2 Audio | MPEG-1 MPEG-2 MPEG-4 Nero Digital™ Video Quicktime DV-AVI AVI WMV | BMP GIF JPEG PNG TIFF TGA | ID3 tags JPEG PNG BMP GIF TIFF AVI MPEG-1 MPEG-2 Nero Digital™ (MPEG-4) WMV MP3 OGG Vorbis WAV WMA | Blu-ray™ Disc HD DVD DVD-Video VCD 2.0 SVCD miniDVD Nero Digital™


Track/clip/project

The following terms are specific to Nero SoundTrax:

  • Clip refers to a single audio file.
  • Track refers to a single audio track. A track can contain multiple clips in succession. Each track has its own settings for volume and effects.
  • Channel refers to audio information that is contained in a clip, e.g. the left and the right channel.
  • Project refers to the process of adding existing audio files, editing these files, and exporting them as a finished audio file. A project can be saved with all changes made in a project file, and it can be re-opened later. The project file has the extension *.npf (Nero project file). Project files themselves do not contain audio files, rather they only contain links to the audio files used, as well as mix and effect settings.

In summary: A project has as its goal an edited audio compilation consisting of multiple tracks; the tracks in turn contain multiple clips in which audio is recorded in multiple channels.


Audio-specific terms

Sound is transmitted in air via waves. This characteristic gives rise to the following terms that can be important for working with Nero SoundTrax:

  • Frequency is the number of vibrations per unit of time. It is measured in Hertz.
    The maximum displacement of a vibration is referred to as amplitude.
  • Sampling rate indicates how often the sound card determines the sampling value of an analog signal. It is measured in sampling values per second (Hertz or Hz). The higher the sampling rate, the more precise the measurement and the better the audio quality.
    The sampling rate influences the frequency range. CDs use a sampling rate of 44,100 Hz, in other words 44,100 sampling values per second. Thus according to a mathematical law called the sampling theorem, frequencies up to 22,500 Hz can be recorded.
  • Bit depth indicates the precision with which a vibration will be captured. The higher the bit depth value, the more precise the capture and the better the audio quality. CDs store audio data in 16 bits, i.e. each sample value can assume 65,536 possible values.


Launching Nero SoundTrax via Nero StartSmart

To launch Nero SoundTrax via Nero StartSmart, proceed as follows:

  1. Click on the Nero StartSmart icon.
    • The Nero StartSmart window opens.
  2. Click on the [image] button.
    • The list of Nero applications is displayed.
  3. Select the Nero SoundTrax entry in the Applications list box.
    • The Nero SoundTrax window opens.
      • You have launched Nero SoundTrax via Nero StartSmart.


Launching Nero SoundTrax directly

To launch Nero SoundTrax directly, proceed as follows:

  1. If you are using the Windows XP Start menu, click Start > All Programs > Nero 8 (Premium) > Audio > Nero SoundTrax.
    If you are using the classic Start menu, click Start > Programs > Nero 8 (Premium) > Audio > Nero SoundTrax.
    • The Nero SoundTrax window is opened.
      • You have launched Nero SoundTrax.


Selecting Nero SoundTrax tasks

When starting Nero SoundTrax a window opens where you can select project templates. The following selection options are available:

Templates | Offers templates for frequently used projects such as CD mix, stereo, and surround projects (see Surround projects).
User templates | Offers user-created templates for projects.
Wizards | Opens wizards for recording a record or cassette (see Recording from record or cassette).
Recently used files | Shows recently used files.
Open existing project | Opens the Open dialog box that offers access to an existing project.


User interface - Main screen

Main screen

When you start Nero SoundTrax the main screen is displayed. The main screen is divided into the following areas:

  • Menu bar and toolbar (1)
  • Master track settings (2)
  • Assignable effects (3)
  • Tracks (4)
  • Track display (5)
  • Project (6)

The main screen is the starting point for all actions that you perform using Nero SoundTrax.

More:

Menu bar

Toolbar

Master area

Assignable Effects area

Tracks

Track display area

Project area


Menu bar

The menu bar offers the following setting options:

File menu | Opens the File menu that contains file functions such as open, save, and close with which you are already familiar from Windows®. In addition, you can create and call templates, export CD tracks to audio files, and export the tracks created in SoundTrax as audio files.
Edit menu | Opens the Edit menu that contains editing functions such as cut, copy, and delete with which you are already familiar from Windows® for the files in the selection screen. In addition, you can snap the notes of the tracks created in SoundTrax.

A triplet consists of three tones of the same note value that are set in place of two tones, maintaining the duration of the replaced tones.

View menu | Opens the View menu that allows you to individually adjust the menu bar and toolbar, and enlarge or reduce the view of the project. In addition, you can change the time format of the project.
Insert menu | Opens the Insert menu that allows you to insert audio files, audio loops, and SoundBox and ScratchBox clips in tracks that have been created in Nero SoundTrax. In addition, you can import tracks from audio CDs, generate an automatic LFE track, insert effects in effect chains, and create assignable effect groups.
Audio menu | Opens the Audio menu that allows you to record, import, and play audio files.
Tracks menu | Opens the Tracks menu that allows you to add and delete tracks. In addition, you can add various effect curves to the track and edit the track properties.
Tools menu | Opens the Tools menu that allows you to burn a CD, open other Nero applications, and select wizards to record analog audio tracks.
Options menu | Opens the Options menu that allows you to specify general and special settings for the project, for the connected devices, and for the audio format.
Help menu | Opens the Help menu that allows you to call online help and view the version number and other registration data.


Toolbar

The toolbar offers the following setting options:

Creates a new project.
Opens an existing project.
Saves the project.
Cuts the selected section and saves it on the clipboard.
Copies the selected section and saves it on the clipboard.
Pastes the contents of the clipboard at the selected point.
Deletes the selected clips.
Undoes the last action.
Redoes the last action undone.
Zooms into the project.
Zooms out of the project.
Zooms into the project so that the selected section fills the screen.
Zooms out of the project so that the entire project is displayed.
Inserts a new track after the selected track.
Opens the Open dialog box and inserts an audio file at the selected point.
Burns the project to CD.
This button is only available if the project contains at least one clip.
Opens the selected clip for editing.
If the clip is an audio file, then Nero WaveEditor will be opened. If the clip is a SoundBox or ScratchBox clip, then the respective application will open.
This button is only available if a clip is selected.
Aligns the selected clips at the same start position; the start position that is furthest to the left will be used.
This button is only available if multiple clips are selected.


Master area

The Master (track) area is where settings that apply for all tracks that are inserted into the project are made.

The Master area offers the following setting options:

Shows the distribution of the surround sound.
Adjusts the volume of all tracks in the project.
Opens the Effect Chain Editor - Master window. Here you can create an effect chain that can be assigned to all tracks.
Opens the Project Settings window.


Assignable Effects area

In the Assignable Effects area you can create effect chains that can later be assigned to specific tracks.

The Assignable Effects area offers the following setting options:

Opens the Assignable Effect Groups window. Here you can create and edit the effect groups.


User interface - Main screen - Tracks

Tracks

The Tracks area is where the inserted tracks are shown. Track settings can also be edited here.

The Tracks area offers the following setting options:

 | Changes the surround sound, i.e. the volume distribution to the various channels/speakers.
 | Adjusts the volume of the track.
 | Visualizes the volume level.
/ | Start/stops track playback.
 | Opens the Effect Chain Editor - Track window. Here you can create and edit an effect chain for the track.
 | Opens the Track Settings window. Here you can edit the track settings.


Track display area

The Track display area is where the channel frequencies of the inserted audio clips are displayed. The audio clips are displayed individually and in different colors.

More:

Context menu


Context menu

Open the context menu by clicking with the right mouse button within the track display. Clicking on an audio clip opens the Clip context menu, while clicking on the track opens the Track context menu.

In the Clip context menu you can delete, select, copy, and cut clips. In addition, you can open clips in Nero Wave Editor, select the audio channels, and group clips.
In the Track context menu you can insert clips of various types as well as delete, copy, and disable the track. In addition, you can insert effects and effect chains, track splits, CD indices, and labels.


Project area

The Project area is divided into the frequency area and the toolbar.

The frequency area displays the frequencies of all tracks, one superimposed on the other. The display size of the project can be changed with the red markings.

The toolbar offers the following setting options:

Opens the Recording Settings dialog box. Records a clip.
Plays the project from the point where the cursor is located.
Plays the project from the beginning.
Plays the project or the selected section in an endless loop.
Pauses playback of the project.
Stops playback.
Sets the cursor at the beginning of the project.
Moves the cursor back quickly.
Moves the cursor forward quickly.
Sets the cursor at the end of the project.
Adjusts the volume.
Specifies the tempo in the unit BMP.


Configuration - Configuration

Configuration

You can configure Nero SoundTrax to suit your needs. The following setting areas are available to you for this:

  • Project settings
  • General settings
  • Device settings
  • Audio format settings


Project settings

You adjust the project settings in the Project Settings window.
You reach this window via Options > Project Settings in the menu bar.

More:

Audio Settings tab

General tab

Tempo and Meter tab


Audio Settings tab

The Audio Settings tab offers the following setting options:

Rendering sample rate drop-down menu | Specifies the sampling rate. The entry 44100 is selected by default.
Rendering bit depth drop-down menu | Specifies the bit depth. The entry 16 bit (CD and DAT) is selected by default.
Channels option button | Specifies the number of channels. Stereo: This entry is selected by default. 5.1 Channel Surround: 6-channel surround (see Surround projects). 7.1 Channel Surround: 8-channel surround (see Surround projects).


Configuration - Project settings - General tab

General tab

The General tab offers the following setting options:

Project length text box | Specifies the length of the project.
Project title text box | Specifies the title of the project.
Artist's name text box | Specifies the name of the artist.
Notes input area | Specifies notes for the project.
Automatically add CD track splits check box | Inserts a short stop between two audio clips in the same track.


Tempo and Meter tab

The Tempo and Meter tab offers the following setting options:

Beats per minute text box | Specifies the tempo of the project, i.e. the beats per minute.
Beats per measure text box | Specifies the beats per measuring interval for the project.


Program settings

You adjust the program settings in the Settings window.
You reach this window via Options > Settings in the menu bar.

More:

General tab

Save/Output Settings tab

View tab

Folders tab

VST Plug-Ins tab


Configuration - Program settings - General tab

General tab

The General tab offers the following setting options:

Max. number of undo levels text box | Limits the number of steps that can be undone to the specified value.
Default duration of CD track splits (in seconds) text box | Specifies the duration of the pause of new CD track splits (see General tab).
Default export file format drop-down menu | Specifies the file format in which Nero SoundTrax will export audio files in the default setting.


Save/Output Settings tab

The Save/Output Settings tab offers the following setting options:

Use dithering when converting to lower bit depths
check box 		Enables noise shaping, which ensures higher audio quality when converting.
Noise shaping filter
drop-down menu 		Specifies the type of noise shaping.

IIR filter (2nd order): Infinite-duration Impulse Response. Applies IIR filters. Second order means that sound is attenuated by 12 dB. IIR filters usually achieve a better subjective audio quality than do FIR filters, however they have higher levels of interference energy outside of the audible range.

FIR filter (3 taps): Finite Impulse Response filter. Applies FIR filters. This entry is selected by default.
Play surround audio as
drop-down menu 		Specifies how surround audio is played back.

Multichannel audio (true surround sound): Plays back surround audio with all channels.

Stereo using Nero HeadPhone (Virtual Surround): Plays back surround audio filtered down as stereo, with a virtual surround effect generated for headphones.

Stereo using Nero VirtualSpeakers (Virtual Surround): Plays back surround audio filtered down as stereo, with a virtual sound effect generated for speakers.


View tab

The View tab offers the following setting options:

Automatically scale track heights to fill the main window check box | Automatically enlarges the track display so that its height fills the main window.
Show path name in audio clips check box | Shows the clip path in the track display in addition to the file name.


Folders tab

The Folders tab offers the following setting options:

Temporary folder text box | Specifies the folder where temporary files are stored. The folder should be located on a drive with plenty of storage space.
Peak file folder text box | Specifies the folder where peak files are stored. Peak files are cache files that Nero uses to more quickly open SoundTrax audio files. The folder should be located on a drive with plenty of storage space.
My Music folder text box | Specifies the My Music folder.
… button | Opens a dialog box where the folder can be selected for the respective files.
Always start the File Open dialog in My Music folder check box | When calling the Open dialog box, the system will always first show the folder that is specified in the My Music folder text box.


VST Plug-Ins tab

The VST Plug-Ins tab offers the following setting options:

Installed VST Plug-Ins display area | Shows the currently installed VST plug-ins.
Delete button | Deletes the selected VST plug-in.
Add plug-in button | Opens the Open dialog box. Installs a new VST plug-in.
Scan folder button | Opens the Open dialog box. Searches for new VST plug-ins in the specified folder.


Device settings

You adjust the device settings in the Device Settings window.
You reach this window via Options > Device Settings in the menu bar.

Audio Input area
Device drop-down menu | Specifies the audio device for the audio input.
Audio Output area
Device drop-down menu | Specifies the audio device for the audio output.
Latency text box | Specifies the delay time of the sound card for converting an audio signal from card input to card output.


Audio format settings

You adjust the audio settings in the Audio Format Settings window.
You reach this window via Options > Audio Format Settings in the menu bar.

More:

Decoder tab

Encoder tab

Converters tab


Decoder tab

The Decoder tab offers the following setting options:

About button | Opens the About dialog box where information about the selected decoder is displayed. This button is not available for all decoders.
Move Up button | Moves the decoder up one entry.
Move Down button | Moves the decoder down one entry.
Artist/Title Information Source button | Opens the Get Artist / Title Information dialog box where you can specify the source from which information about the artist and title will be read in.


Encoder tab

The Encoder tab offers the following setting options:

Configure button | Opens a dialog box where you can make additional settings for the selected encoder. This button is not available for all encoders.
Info button | Opens the About dialog box where you can view information about the selected encoder. This button is not available for all encoders.
Artist / Title Information Source button | Opens the Get Artist / Title Information dialog box where you can specify the source from which information about the artist and title will be read in.


Converters tab

The Converters tab offers the following setting options:

Configure button | Opens a dialog box where you can make additional settings for the selected converter. This button is not available for all converters.
Info button | Opens the About dialog box where you can view information about the selected converter. This button is not available for all converters.
Artist / Title Information Source button | Opens the Get Artist / Title Information dialog box where you can specify the source from which information about the artist and title will be read in.


Importing and recording audio files - Importing and recording audio files

Importing and recording audio files

In order to edit audio files in Nero SoundTrax you must first either import them or record them directly in the application.


Recording from record or cassette

The Nero SoundTrax wizards allow you to take music from records (LP) and cassettes and burn it quickly and easily to CD. The wizards offer filters that you can use to equalize disturbances such as scratches, thus obtaining optimal recording quality.

The following requirements must be fulfilled in order to record:

  • A record player or cassette recorder must be connected to the correct sound card input.

To record from record or cassette, proceed as follows:

  1. If you want to record from a record, then click Tools > Wizards > LP to CD Wizard.
    If you want to record from a cassette, then click on Tools > Wizards > Cassette to CD Wizard.
    • The LP to CD Wizard or Cassette to CD Wizard window will then open with the Recording Console screen.
  2. Select the sound card input in the Audio input line drop-down menu.
  3. If you want to hear how the sound quality is modified by changing the recording volume then check the Digital monitoring box.
  4. Start playback on the capture device.
  5. Move the Recording Volume slider until the display in the Level Meters is primarily in the yellow range.
If the level meters are predominantly in the red range then the audio quality will be reduced.

  6. If you want to pause recording until a signal is detected at the recording input then check the Pause recording until signal detected box.
  7. If you want to pause recording if a signal has not been detected at the recording input after 20 seconds, for instance because the cassette has reached the end of one side, then check the Pause recording after 20 seconds of silence box.
  8. If you want to change the target file:
  1. Click on the Change Target File button.
    • The Save As dialog box is opened.
  2. In the Save in drop-down menu, select the folder where you want to save the audio file.
  3. Enter the desired file name in the File name text box.
  4. Click on the Save button.
  9. Click on the [image] button.
    • The system will start recording.
  10. If you want to stop recording then click on the [image] button.
  11. Click on the Next button.
    • The Automatic Track Detection screen is displayed.
  12. Turn the Silence Threshold controller until the value whose volume level indicates a pause is reached.
  13. Enter the minimum duration of a pause in the Minimum duration of pause text box. Nero SoundTrax detects passages in the audio file and will automatically inserts a pause.
  14. Enter the minimum duration that a track should have in the Minimum duration of track text box.
  15. Click on the Detect button.
    • The tracks in the recording will be detected automatically. The detected tracks will be displayed in the appropriate screen.
  16. Click on the Next button.
    • The Noise Reduction screen is displayed.
  17. Move the Denoiser Level slider until the desired threshold value for removing background noise such as hissing, crackling, and humming is reached.
  18. Move the Derumble Level slider until the desired threshold value for removing low-frequency signals that occur when recording LPs is reached.
The derumble filter can also erase bass frequencies that are part of the recording. Consequently do not set the threshold value of the slider too high.

  19. Move the Declicker Level slider until the desired threshold value for removing clicks that occur when recording LPs is reached.
  20. Move the Decrackler Level slider until the desired threshold value for removing background crackling that occurs when recording LPs is reached.
  21. Click on the Preview button.
    • The recording will be played with noise suppression.
  22. Click on the Stop button to stop the preview.
  23. Click on the Next button.
    • The CD Compilation screen is displayed.
  24. If you want to burn the project immediately then check the Burn project immediately box (see Burning to audio CD)
  25. If you want to launch Nero CoverDesigner then check the Launch Nero CoverDesigner box.
  26. If you want pauses between the individual tracks then select the Pause option button.
  27. If you want to have the tracks run into each other then select the Crossfade option button.
  28. Enter the duration in seconds and milliseconds in the appropriate text boxes.
  29. Click on the Finish button.
    • You have recorded an LP or cassette.


Importing from an audio CD

To import CD tracks from an audio CD, proceed as follows:

  1. Insert the audio CD in a CD drive.
  2. Click on Audio > Import from Audio CD.
    • The Audio CD Import dialog box is displayed.
  3. In the CD-ROM device drop-down menu, select the drive in which you have inserted the audio CD.
  4. To specify the folder where the imported audio files will be stored click on the [image] button.
    • The Find Folder dialog box is opened.
  5. In the directory tree, click on the folder in which you want to store the imported CD tracks.
  6. In the list box, select all CD tracks that you want to import.
You can select multiple entries in a list box by keeping the Shift key ñ depressed while clicking.

  7. Click on the OK button.
    • You have imported CD tracks from an audio CD.


Recording audio

To record audio, proceed as follows:

  1. Click on the [image] button.
    • The Recording Settings dialog box is opened.
  2. Select the desired bit depth in the Resolution drop-down menu.
  3. If you just want to record in mono, uncheck the Stereo recording box.
  4. If you want to change the folder in which the recorded file will be stored:
  1. Click on the [image] button.
    • The Save As dialog box is opened.
  2. In the Save in drop-down menu, select the folder where you want to save the audio file.
  3. Enter the desired file name in the File name text box.
  4. Click on the Save button.
    • The Save As dialog box is closed.
  5. Click on the OK button.
    • The Recording Console window is opened (see Recording from record or cassette)
  6. Select the recording input in the Audio input line drop-down menu.
  7. If you want to hear how the sound quality is modified by changing the recording volume then check the Digital monitoring box.
  8. Start playback on the capture device.
  9. Move the Recording Volume slider until the display in the Level Meters is primarily in the yellow range.
  10. If you want to pause recording until a signal is detected at the recording input then check the Pause recording until signal detected box.
  11. If you want to pause recording if a signal has not been detected at the recording input after 20 seconds then check the Pause recording after 20 seconds of silence box.
  12. If you want to change the target file:
  1. Click on the Change Target File button.
    • The Save As dialog box is opened.
  2. In the Save in drop-down menu, select the folder where you want to save the audio file.
  3. Enter the desired file name in the File name text box.
  4. Click on the Save button.
  13. Click on the [image] button.
    • The system will start recording.
  14. If you want to stop recording then click on the [image] button.
  15. Click on the Keep button.
    • You have recorded a track.


Tracks - Tracks

Tracks

If you have recorded or imported an audio file then this file will be shown in the track as a peak file. You can now edit the tracks containing the audio files.


Editing a track

To edit a track, proceed as follows:

  1. Click on Tracks > Insert Track.
    • A track will be inserted in the Tracks area.
  2. If you want to change the track properties:
  1. Click on Tracks > Track Properties.
    • The Track Properties window is opened.
  2. Change the track properties as desired.
  3. If you want to insert an audio clip in the track:
  1. Call the context menu in the track view with the right mouse button and click on the Insert audio file(s) entry.
  2. In the Open window that is displayed select the audio file that you want to insert.
    • The audio file will be inserted in the track as a peak file.
  4. If you want to insert an audio loop:
  1. Call the context menu in the track view with the right mouse button and click on the Insert audio loop(s) entry.
    • The Open window is opened.
  2. In the file system select the audio file that you want to insert.
    • The audio file will be inserted in the track as a peak file.
  5. If you want to insert a ScratchBox clip:
  1. Call the context menu in the track view with the right mouse button and click on the Insert ScratchBox clip entry.
    • The ScratchBox program is opened (see Nero ScratchBox).
  2. Create the ScratchBox clip in the ScratchBox (see Creating a ScratchBox clip).
  3. Close the ScratchBox.
    • The ScratchBox clip will be automatically inserted in the track.
  6. If you want to insert a SoundBox clip:
  1. Call the context menu in the track view with the right mouse button and click on the Insert SoundBox clip entry.
    • The SoundBox program is opened (see Nero SoundBox).
  2. Create the SoundBox clip in the SoundBox (see Nero SoundBox).
  3. Close the SoundBox.
    • The SoundBox clip will be automatically inserted in the track.
  7. If you want to record an audio clip and immediately insert it in the track:
  1. Call the context menu in the track view with the right mouse button and click on the Insert audio clip entry.
    • The Recording Settings window is opened.
  2. Enter the storage location in the file system where you want to save the recording.
    • The Recording Console window is opened.
  3. Record the audio clip (see Recording audio).
  4. After recording click on the Keep button.
    • The audio clip will be inserted in the track.
  8. If you want to edit the effect chain for the track:
  1. Call the context menu in the track view with the right mouse button and click on the Edit track effect chain entry.
    • The Effect Chain Editor – Track window is opened.
  2. Edit the effect chain for the track (see Effect chains).
  9. If you want to insert a CD track split:
  1. Call the context menu in the track view with the right mouse button and click on the Insert CD track split entry.
    • The CD track split will be inserted in the track.
  2. To edit the properties of the CD track split, right-click to call the context menu of the [image] icon.
    • The Track Split Properties window is opened.
  3. Enter the position and the length of the CD track split, the title of the audio clip, and name of the artist.
  10. If you want to insert a CD index:
A CD index inserts a mark in the CD track that can be reached with the CD player without splitting the track. Not all CD players can detect CD indices.

  1. Call the context menu in the track view with the right mouse button and click on the Insert CD index entry.
    • The CD index will be inserted in the track.
  2. To edit the properties of the CD index, right-click to call the context menu of the [image] icon.
    • The Index Properties window is opened.
  3. Enter the position of the index.
  11. If you want to insert a label:
Labels are only used to navigate within the project. They have no effect on the burned project.

  1. Call the context menu in the track view with the right mouse button and click on the Insert label entry.
    • The label will be inserted in the track.
  2. To edit the properties of the label, right-click to call the context menu of the [image] icon.
    • The Label Properties window is opened.
  3. Enter the position and the title of the label.
  12. If you want to insert a volume curve in the track.
  1. Click on Tracks > Add Volume Curve.
    • The volume curve will be inserted in the track.
  2. Continue to edit the volume curve (see Adding a volume curve to the track).
  13. If you want to insert a pan curve in the track:
  1. Click on Tracks > Add Pan Curve.
    • The pan curve will be inserted in the track.
  2. Continue to edit the pan curve (see Adding a pan curve to the track ).
  14. If you want to insert a sound change in the track:
  1. Click on the Edit the effect chain button in the Track area.
    • The Effect Chain Editor window is opened.
  2. Add the desired sound change from the categories tools, effects, or enhancement to the effect chain (see Effect chains).
  15. If you want to add an assignable effect group curve to the track:
  1. Call the context menu in the track view with the right mouse button and click on the Add assignable effect curve entry.
    • The Add Effect Group Curve window is opened.
  2. Select one of the effect group curves and click on the OK button.
    • The effect group curve will be inserted in the track (see Adding an effect group curve to the track.).
  16. If you want to disable the track, call the context menu in the track view with the right mouse button and click on the Deactivate track entry.
    • The track will be disabled. The peak file will be hidden.
  17. If you want to edit a crossfade of two overlapping audio tracks:
  1. Call the context menu of the crossfade that is already displayed in the track view with the right mouse button.
  2. Click on the desired crossfade type.
  3. If you want to match the tempos of the audio clips, click on the Match Tempos entry.
    • The Crossfade Tempo window is opened.
  4. Make the desired settings.
  5. Click on the OK button.
    • You have edited the track.

More:

Adding a volume curve to the track

Adding a pan curve to the track

Adding an effect group curve to the track.


Adding a volume curve to the track

A volume curve allows you to vary the volume over the length of the track.

To do this, proceed as follows:

  1. Select the track whose volume you want to change.
  2. Click on Tracks > Add Volume Curve.
    • The volume curve will be displayed in the track. A percentage scale from 0 to 100 will be displayed for the volume at the left margin of the track.
  3. Move the starting point of the curve, i.e. the square box at the left corner, to the desired initial volume.
  4. Click on the point in the volume curve where you want a volume change and move the box up or down.
  5. Repeat the previous step until you have specified all desired points of the volume curve.
  6. If you want to delete a specific curve point, right-click on the curve point and select the Remove curve point entry in the context menu that is displayed.
  7. If you want to define the settings for a curve point more precisely:
  1. Right-click on the curve point and select the Edit curve point entry in the context menu that is displayed.
    • The Edit Curve Point dialog box is opened.
  2. In the Time Line Position area, enter the desired position of the curve point in the min. and sec. text boxes.
  3. In the Value area, enter the desired volume in decibels in the Volume text box.
  4. Click on the OK button.
    • You have added a volume curve to the track.


Adding a pan curve to the track

A pan curve allows you to vary the volume in the individual channels over the length of the track.
For example, for stereo you can initially make the left channel louder than the right channel and thus simulate a movement.

To do this, proceed as follows:

  1. Select the track whose volume distribution you want to change.
  2. Click on Tracks > Add Pan Curve.
    • The pan curve will be displayed in the track. A percentage scale from -100 to 100 will be displayed for the volume at the left margin of the track. The starting point of the curve is at 0, which represents uniform volume distribution.
  3. Move the starting point of the curve, i.e. the square box at the left corner, to the desired initial distribution.
  4. Click on the point in the volume curve where you want a volume distribution and move the box up or down.
  5. Repeat the previous step until you have specified all desired points of the pan curve.
  6. If you want to delete a specific curve point, right-click on the curve point and select the Remove curve point entry in the context menu that is displayed.
  7. If you want to define the settings for a curve point more precisely:
  1. Right-click on the curve point and select the Edit curve point entry in the context menu that is displayed.
    • The Edit Curve Point dialog box is opened.
  2. In the Time Line Position area, enter the desired position of the curve point in the min. and sec. text boxes.
  3. In the Value area, enter the desired pan in percent in the Pan text box.
  4. Click on the OK button.
    • You have added a pan curve to the track.


Adding an effect group curve to the track.

The following requirement must be satisfied:

  • An effect group must already be created (see Effect chains).

To do this, proceed as follows:

  1. Select the track to which you want to assign the effect group curve.
  2. Click on Tracks > Add Assignable Effect Curve.
    • The Add Effect Group Curve dialog box is opened.
  3. Select the desired effect group.
  4. Click on the OK button.
    • The effect group curve will be displayed in the track. A percentage scale from 0 to 100 will be displayed for the volume at the left margin of the track.
  5. Move the starting point of the curve, i.e. the square box at the left corner, to the desired initial distribution.
  6. Click on the point in the effect group curve where you want an effect change and move the box up or down to the desired intensity.
  7. Repeat the previous step until you have specified all desired points of the effect group curve.
  8. If you want to delete a specific curve point, right-click on the curve point and select the Remove curve point entry in the context menu that is displayed.
  9. If you want to define the settings for a curve point more precisely:
  1. Right-click on the curve point and select the Edit curve point entry in the context menu that is displayed.
    • The Edit Curve Point dialog box is opened.
  2. In the Time Line Position area, enter the desired position of the curve point in the min. and sec. text boxes.
  3. In the Value area, enter the desired volume in decibels in the Volume text box.
  4. Click on the OK button.
    • You have added an effect group curve to the track.


Surround sound distribution

Nero SoundTrax allows you to allocate different output levels to the speakers during playback of a track; this changes the sound center of the room so that the sound "migrates". For this key points are created in the track so that the movement of sound can be re-used in subsequent playbacks.

More:

Changing the surround sound distribution


Changing the surround sound distribution

To change the sound distribution in the room, proceed as follows:

  1. In the Surround sound distribution field located in the track area, click on the green dot and, keeping the mouse button depressed, move the dot.

The following applies in general: the further you move the dot away from a speaker, the softer the sound from that speaker will be. The further you move the green dot towards the top of the field, the louder the sound will be.

The sound from the right speaker becomes louder when the dot is moved to the right; the sound from the left speaker becomes louder when the dot is moved to the left.

If you place the dot in the corner above one of the speakers then only that particular speaker will provide sound; the other speaker will be completely muted. You can achieve the same effect by double-clicking on one of the speakers to turn it yellow.

    • The dot movement is marked by key points in the track view. These key points consist of a dotted line and a diamond at the top of the line.
  2. If you want to move a key point in the track, click on the diamond at the top of the key point and move it to the right or left.
  3. If you want to delete a key point in the track, click on the diamond at the top of the key point and press the Delete key on your keyboard.
    • You have changed the surround sound distribution of the track.


Effect chains - Effect chains

Effect chains

You can assign effect chains that consist of multiple effects to a specific track or to the master track. It is also possible to define effect chains and to assign them to the tracks as an effect group curve. With the effect group curve you can adjust the intensity of the effect group over the length of the track.

When putting an effect chain together you can choose from the following categories.

  • Tools
  • Effects
  • Enhancements


Effect chains - Tools

Tools

The Tools area offers the following selection options:

DeEsser | Automatically lowers the sibilance level in a voice or song recording.
Dynamic Processor | Is one of the musical parameters that corresponds to the physical term of loudness (loudness perception).
Equalizer | Is an electronic sound design component and is used to equalize audio frequencies.
Karaoke Filter | Filters out frequencies that are exactly the same on both tracks. Frequently in songs the vocal is the same on both tracks and is thus removed.
Noise Gate | Is an effect device in the dynamic processor category. It suppresses soft segments in the signal transmission; it is used to suppress background noise for example.
Pitch Tuning | Among other things pitch tuning is used to change the playback speed and the pitch.
Stereo Processor | Specifies settings for the left and right audio channel and generates artificial stereo.
Time Correction | Specifies settings for the playback speed.
Transpose | Changes the pitch of music passages and their playback speed.


Effects

The Effects area offers the following selection options:

Chorus | Is a modulation effect in electronic music where multiple, slightly out of tune signals are mixed in with the original signal.
Convolution Reverb | Is an acoustic reverb effect that uses convolution to convert depictions of real rooms into audio signals using a computer system.
Delay | Outputs one or more delayed copies of the input signal and thus achieves an echo-like sound.
Distortion | Distorts the signal. Frequently used for electric guitars.
Flanger | Copies the input signal and returns the copy (phase shifted) to the original. The main difference to the similar phaser effect is the feeding back of the copied signal to the input. The feedback can be finely adjusted.
Volume | Is the aural volume. With this effect the perceived volume can be increased without exceeding the maximum permissible amplitude.
Low Fidelity | Simulates a low sampling rate and thus generates a lesser sound quality.
Modulation | Modulates the signal with a freely selectable control signal. Supports amplitude modulation as well as frequency modulation.
Multi-Tap Delay | Is a delay effect based on taps.
Phaser | Is a modulation effect. The input signal is copied, filtered with a variable band elimination filter, and then returned to the original signal. It is similar to the flanger effect.
Pseudo Reverse | Produces the impression that the file is being played backwards by reversing only fragments; in reality, however, the file is being played in the correct direction.
Re-analogue | Offers several effect options by inserting interference effects, such as artificial aging through noise.
Reverb | Gives a reverb effect to the file.
Stutter | Produces a stuttering effect though cut outs or repetitions.
Surround Reverb | Changes the room sound. A different environment can be artificially assigned to the music file. It is possible to specify the room depth, width, and height, the finish of room surfaces, as well as other parameters.
Voice Modification | Modifies the voice in a piece of music. For example you can change the pitch.
Wah-Wah | Is primarily used to influence the sound of electric guitars. The term wah-wah approximates the sound of the induced effect.


Enhancements

The Enhancements area offers the following selection options:

Band Extrapolation | Enables generation of high and low frequency harmonies.
Camera Denoiser | Removes (or reduces) the humming noises that frequently occur with video cameras with graphic view.
DC Offset Correction | Automatically removes DC components that can be harmful to speakers.
Declicker | Removes clicks and pops. The intensity can be adjusted manually.
Declipper | Removes parasitic noise and distortion that result from digital as well as analog saturation.
DeHum | Removes hum.
Filter Toolbox | Set of filters that suppress feedback and irregularities.
Noise Reduction | Reduces undesired noise when saving analog signals.


Effect chains and effect groups

In Nero SoundTrax effects are organized in an effect chain; its effects are applied sequentially, for example first noise reduction, then volume change, and a reverb effect.
Once an effect chain is created you can save it as an effect chain template.

The second way of assigning effects to tracks is to form an effect group and then assign it to the track as an effect group curve (see Adding an effect group curve to the track.).

More:

Editing an effect chain

Effect chain templates

Editing an effect group


Editing an effect chain

To create an effect chain for all tracks, proceed as follows:

  1. If you want to create an effect chain for all tracks:
  1. Click on Insert > Effect into > Master Effect Chain.
    • The Effect Chain Editor - Master window is opened.
  2. If you want to create an effect chain for a specific track:
  1. Click on Insert > Effect into > Track Effect Chain.
    • The Effect Chain Editor - Track window is opened.
  3. Click on the Add button and select the desired effect group and the desired effect in the menu that is displayed.
    The effect groups Tools, Effects, and Enhancements are available in the menu that is displayed.
    • Different control elements are displayed depending on the effect selected.
  4. Make further settings as desired.
The subsequent settings differ depending on the effect selected and are not described in further detail.

  5. Repeat the preceding steps until you have added all the desired effects.
  6. Click on the OK button.
  7. Click on the Close button.
  8. If you want to delete the effect chain:
  1. Right-click in a free area of the track whose effect chain you want to delete and select Edit track effect chain in the context menu that is displayed.
  2. If you want to delete a single effect then right-click on the effect that you want to delete and select Remove effect in the context menu that is displayed.
  3. If you want to delete the entire effect chain then remove all effects one after the other.
    • You have edited an effect chain.


Effect chain templates

To edit an effect chain template, proceed as follows:

  1. Open the Effect Chain Editor window.
  2. Select an effect.
  3. Select the desired template in the drop-down menu in the lower left corner of the window.
    • The settings of the selected template will be accepted when you close the Effect Chain Editor window.
  4. If you want to create your own template:
  1. Define the effect as you desire.
  2. Enter a name in the drop-down menu in the lower left corner of the Effect Chain Editor window.
  3. Click on the [image] button.
    • You have saved an effect template.
  5. If you want to delete a template:
  1. Select the template that you want to delete in the drop-down menu in the lower left corner of the Effect Chain Editor window.
  2. Click on the [image] button.
    • You have deleted the template.
    • You have modified an effect chain template.


Editing an effect group

To create an effect group, proceed as follows:

  1. Click on Insert > Effect in > Assignable Effect Groups.
    • The Assignable Effect Groups window is opened.
  2. Click on the Add Group button.
    • The new group will be displayed in the table.
  3. Select the newly created group.
  4. Click on the Edit Chain button.
    • The Effect Chain Editor - Track window is opened.
  5. Click on the Add button.
    The effect groups Tools, Effects, and Enhancements are available in the menu that is displayed.
    • Different control elements are displayed depending on the effect selected.
  6. Make further settings as desired.
The subsequent settings differ depending on the effect selected and are not described in further detail.

  7. Repeat the preceding steps until you have added all the desired effects.
  8. Click on the Close button.
  9. If you want to delete an effect group:
  1. Select the desired effect group.
  2. Click on the Remove button.
    • You have edited an effect group.


Surround projects - Surround projects

Surround projects

With Nero SoundTrax you can create 5.1 and 7.1 surround projects. These numbers correspond to playback with a surround system with

  • 5 speakers + subwoofer

or

  • 7 speakers + subwoofer.

In addition to two different types of surround projects, SoundTrax offers selection of the number of speakers:

  • Projects where all speakers will be addressed with one sound track
  • Projects where all speakers will receive a separate channel

In addition you can add an automatically generated LFE channel in the project.

 In the LFE channel the lows are transmitted via a special low-frequency channel that is significantly reduced in bandwidth.

With Dolby Digital, LFE stands for Low Frequency Effect; with Digital Theatre Sound, it stands for Low Frequency Enhancement.

The bandwidth of the LFE channel is limited to the basses, and thus to frequencies between 20 Hz and 100 Hz. The LFE channel is separate from the other speaker channels and its amplitude can be adjusted, which amplifies or attenuates respective bass effects.

Since the bass channel has only restricted bandwidth, it is not considered as a full audio channel in the nomenclature of surround systems, rather it comes after the channel specification after the decimal (example 5.1).

Edit individual tracks in a surround project precisely in the same manner as described in the chapter Editing a track (see Editing a track)


Exporting to an audio file

To export the project to an audio file, proceed as follows:

  1. Click on File > Export to Audio File.
    • The Save As dialog box is opened.
  2. In the Save in drop-down menu, select the folder where you want to save the audio file.
  3. Enter the desired file name in the File name text box and select the audio format in which the file will be saved.
  4. If you want to make additional settings for the audio format:
  1. Click on the Options button.
    • A dialog box is opened.
  2. Make the rest of the settings as desired.
The subsequent settings differ depending on the effect selected and are not described in further detail.

  3. Click on the OK button.
  5. Click on the Save button.
    • You have exported the project to an audio file.


Burning to audio CD

To burn an audio CD, proceed as follows:

  1. Click on Tools > Burn to CD.
    • The Audio CD Recorder window is opened.
  2. Insert a writable CD in the CD recorder.
  3. In the Option area in the Device drop-down menu, select the CD recorder in which you have inserted the writable CD.
    If you want to burn the project as a disc image, select the Image Recorder entry in the Device drop-down menu.
You can burn a disc image later on using Nero Burning ROM or Nero Express.

  4. If you want to perform a simulation to verify whether the recorder can burn the CD, check the Simulate before recording box.
    • Prior to burning, the program verifies that all files selected for burning are available.
  5. If you want to run a speed test prior to recording then check the Test maximum speed before burning box.
    • Prior to burning, the program verifies whether the recorder is capable of burning the session with the selected writing speed.
  6. If you do not want to normalize the volume then select the Do not normalize radio button in the Volume Level Normalization area.
    If you want to normalize the volume of the individual CD tracks independently of each other then select the Normalize each CD track separately option button.
    If you want to normalize the volume for the entire CD then select the Normalize globally option button.
Normalization refers to the process of boosting audio data to a uniform volume level so that there are no points that are too loud, or too soft. This is particularly effective if the audio files originate from different sources.

  7. If you have selected a normalization then move the Normalize level slider until the desired decibel value is reached.
  8. If you want to add the same artist information to all tracks:
  1. Click on the Select All button.
  2. Click on the Properties button.
    • The CD Track Properties dialog box is opened.
  3. Enter the artist of the CD tracks in the appropriate text box.
  4. Click on the OK button.
  9. If you want to add different title and artist information to individual tracks:
  1. Select the desired track in the CD Track List area.
  2. Click on the Properties button.
    • The CD Track Properties dialog box is opened.
  3. Enter the title of the CD track in the appropriate text box.
  4. Enter the artist of the CD track in the appropriate text box.
  5. Click on the OK button.
  6. Repeat these steps for each track to which you want to add title and artist information.
  10. Click on the Burn button.
    • The Burn Progress window is opened.
      If you have selected the Image Recorder as the target then the Save As dialog box will open.
  1. Select the desired folder in the Save in drop-down menu and enter the desired file name in the File name text box.
  2. Click on the Save button.
    • A dialog box with information about the successful burning process is opened.
  3. Click on the OK button.
  11. If you do not want to save a log file for the burning process, click on the Discard button.
  12. If you want to save a log file:
  1. Click on the Save button.
    • The Save As dialog box is opened.
  2. Select the desired folder from the Save in drop-down menu.
  3. Enter the desired file name in the File name text box.
  4. Click on the Save button.
  5. Click on the Close button.
    • You have burned an audio CD.


Nero SoundBox - Nero SoundBox

Nero SoundBox

With Nero SoundBox you can create audio clips. Various rhythms, music types, and instruments are available to you. You can also enter a text which a computerized voice will speak in time with the music and add background noises to the audio clip.


Nero SoundBox - Main screen

Main screen

The main screen of Nero SoundBox is divided into the following area:

  • General settings
  • Beat Editor
  • Sequencer
  • Text II Speech
  • Ambience

More:

General components

General settings

Beat Editor

Sequencer

Text II Speech

Ambience


General components

The Nero SoundBox interface offers the following setting options which are common to all areas:

Enables and disables the area.
Specifies the intensity of effects.
Specifies the volume of effects.
Specifies the surround sound distribution. This component is shown when you click on the [image] button.
Provides different profiles for selection.
Opens the full pattern for the selected profile in a new window.
Copies content (rhythm, melody) of a bar into the selected bar.
Specifies the rhythmic pattern. The pattern is divided into four bars (see Patterns).
Deletes a template or profile.
Saves a template or profile. This can be re-used at any time.


General settings

 | Starts playback of the SoundBox clip.
 | Pauses playback of the SoundBox clip
 | Stops playback of the SoundBox clip.
 | Repeats the entire SoundBox clip.
 | Repeats only the active section of the SoundBox clip.
Tempo text box | Indicates the tempo of the SoundBox clip.
Quantization drop-down menu | Subdivides the bar.
Bars drop-down menu | Shows up to 4 bars in the pattern view and makes these changeable. Thus the same bar is not always played in succession.
Surround sound visualization display | Graphically shows the distribution of sound in the room.


Beat Editor

Clear button | Clears a pattern.
Random button | Randomly selects a pattern.
Boost dial | Specifies the intensity of the selected profile.
Pitch dial | Influences the pitch of the profile.
Musical direction drop-down menu | Specifies a musical direction. The entries beneath the drop-down menu change depending on the musical direction. They will then show the percussion instruments that are typical for the selection. In the context menu of the individual percussion instruments you can replace the respective instrument with a different instrument.


Sequencer

Clear button | Clears a pattern.
Random button | Randomly selects a pattern.
Decay dial | Specifies the length of tones.
Distortion dial | Distorts the tone and allows it to seem louder.
Cut off dial | Designates the frequency up to which the tone will be generated. The higher the value of the dial, the higher the frequencies that will be contained in the generated tone.
Resonance dial | Gives the tone more resonance.
Sound dial | Changes the sound using various parameters.
 | Graphically represents the tones.
 | Switches between polyphony and monophony. Polyphony plays multiple tones at the same time. Monophony selects one pitch per time unit.
 | Opens a drop-down menu where wave files with characteristic instrument sounds can be selected. Bass, guitar, piano, flute, or saxophone can be selected.


Text II Speech

In the Text II speech area you can enter text in the text box.

Time dial | Changes the playback speed.
Pitch dial | Influences the pitch of the speech.
Envelope dial | Changes the formants of the voice without changing the pitch. The higher the value of the dial, the higher voice formants will be moved.

 A formant (from the Latin formare = to form) is the noise portion in the sound of musical instruments or the human voice.
These are frequencies that co-vibrate independently of the harmonic spectrum of the tone source, primarily for a very brief period. They significantly influence the inherent sound of a voice or an instrument.

Normal Robotize Whisper option buttons | Specifies the pronunciation type.
Rapper check box | Specifies the pronunciation type.
Text box | Specifies the text that will be converted to speech.


Ambience

In the Ambience area you can select profiles with themes in the drop-down menu and introduce these as background noises in your sound.

Dial
area 		Specifies the volume and intensity of the background noise.


Patterns

The pattern in the Beat Editor area specifies the beats of the individual percussion instruments per bar.

The pattern in the Sequencer area specifies the tones in the specific bars. In order to hear the tones before inserting them in the pattern, you can click on the keyboard and listen to the tone.

In the Accent area you can assign the tone by clicking on a box in the bar pattern. Double-clicking turns the box green and causes the tone to change its frequency level linearly over the length of the tone rather than in a single step.

In the Slide area you can assign a tone a property whereby its basic tone is adjusted to flow to the next tone, thus avoiding an audible break in the change in tone. At the end of the "sliding" tone the pitch will therefore be the same as that of the following tone.


Inserting a SoundBox clip

To create a SoundBox clip, proceed as follows:

  1. Select the general settings for all area (see General settings).
  2. Select the desired settings in the Beat Editor area (see Beat Editor).
  3. Select the desired settings in the Sequencer area (see Sequencer).
  4. Select the desired settings in the Text II Speech area (see Text II Speech).
  5. Select the desired settings in the Ambience area (see Ambience).
  6. Click on OK.
    • You have inserted a SoundBox clip in the track.


Nero ScratchBox - Nero ScratchBox

Nero ScratchBox

With Nero ScratchBox you can insert an audio clip in the track.
Nero ScratchBox consists of two virtual turntables on which audio files can be played. This means, for example, you can professionally mix the audio files into each other, process the audio files with diverse effects, and scratch the audio files.


Nero ScratchBox - Main screen

Main screen

The Nero ScratchBox main screen is divided into the following areas:

  • Turntable (1)
  • Peak file view (2)
  • Mixing console (3)
  • File selection (4)
  • Tools (5)

More:

Turntables

Peak file view

Mixing console

File selection

Tools


Turntables

You can play audio files on the turntables. In this area you have the following setting options:

Plays audio files.
Starts playback of the audio file.
Stops playback of the audio file.
Pauses playback of the audio file.
Specifies the starting point of a loop.
Specifies the end point of a loop.
Plays the specified loop in the audio file.
Changes the playback speed when starting and ending the audio file.
Briefly slows playback. This function simulates manually holding a record.
Briefly accelerates playback. The function simulates manually accelerating a record.
Shows the name of the audio file.
Changes the playback speed of the audio file.
Specifies the increase or decrease in the playback speed of the audio file as a percentage value.


Peak file view

The peak file of the audio file is displayed in the peak file view.

Displays the audio file as a peak file.


Mixing console

On the mixing console you can change the playback of the audio files on the turntables. In this area you have the following setting options:

 | Determines the volume of the overall audio output.
 | Indicates the playback volume of the respective turntable.
 | Graphically displays the playback.
 | Mixes the playback of both turntables.
 | Fades high, mid, and low tones in and out.
High | Adjusts the intensity of high tones.
Mid | Adjusts the intensity of mid tones.
Low | Adjusts the intensity of low tones.
Automatic DJ | Triggers an automatic crossfade from one audio file to another.
 | Indicates the beats per minute of the audio file.
 | Is illuminated when the bar of one audio file coincides with the bar of the other audio file and the two files can be mixed well together.


File selection

The familiar Windows® folder structure is shown in the file selection area. This is where you can select the files that you want to play on the turntables.


Nero ScratchBox - Main screen - Tools

Tools

In the Tools area you can select sample effects and play them on the turntables. In addition you can record the playback of the turntables, post-edit the scratches added to the recording in the ScratchEditor, and record actions on the mixing console.

In this area you have the following setting options:

 | Records the playback of both audio files. Each sound action that is executed after activating this button will be recorded.
 | Forwards the recording.
 | Rewinds the recording.
 | Indicates the temporal progress of the recording.
 | Represents a loop.
 | Represents sample sounds, scratches, and effects.
Hardware Learn button | Establishes a connection between a control element on the DJ hardware and a control element in the ScratchBox. This button is only active if DJ hardware is connected.
ScratchEditor button | Calls the Scratch Editor window.


Creating a ScratchBox clip

To create a ScratchBox clip, proceed as follows:

  1. Select a file in the file system in the lower left corner of the ScratchBox.
  2. Drag the file onto one of the turntables.
    • The name of the audio file is displayed in the field above the turntable.
  3. If you want to define a loop in the audio file:
  1. Start playback of the audio file.
  2. At the desired starting point of the loop, click on the [image] button.
  3. At the desired end point of the loop, click on the [image] button.
  4. Click on the [image] button to play the defined loop.
  4. If you want to briefly reduce the playback speed, click on the [image] button on the turntable.
  5. If you want to briefly accelerate the playback speed, click on the [image] button on the turntable.
  6. If you want to permanently accelerate the playback speed, move the slider on the turntable up.
    • The speed increase is shown in the red field above the slider as a percentage value.
  7. If you want to permanently slow down the playback speed, move the slider on the turntable down.
    • The speed reduction is shown in the red field above the slider as a percentage value.
  8. If you want a slow fade-in and fade-out at the beginning and end of the audio file playback, then turn the slider [image] on the turntable to the right.
  9. If you want to completely filter high, mid, or low tones out of the audio file then push the [image] switch next to the High, Mid or Low dial [image] on the mixing desk to the right.
    • The switch will be illuminated red.
  10. If you want to automatically crossfade from one audio file to another then move the Automatic DJ switch [image] on the mixing console to the right.
  11. If you want to manually crossfade from one audio file to another then move the slider [image] on the mixing console in the direction of the desired turntable.
  12. If you want to change the volume of one of the playbacks, move the vertical slider on the respective side.
  13. If you want to change the volume for both audio files, move the slider [image].
  14. If you want to play a loop from the Tools area, drag the loop icon onto the turntable.
  15. If you want to use a sample scratch, click on the numbered buttons in the upper right in the Tools area.
    Scratches 1 - 3 will be used on the left turntable, scratches 4 - 6 will be used on the right turntable.
  16. If you want to use a sample sound, click on the numbered buttons in the lower left of the Tools area.
  17. If you want to use a sample effect, click on the numbered button in the lower right of the Tools area.
  18. If you want to record a playback:
  1. Click on the [image] button.
  2. Start playback of the audio file(s).
    All actions that you execute during the recording will also be recorded.
  3. Click on the [image] button to stop recording.
  4. Click on the [image] button to play the recording.
  5. Click on [image] and [image] buttons to fast forward or rewind the recording.
  19. If you want to post-edit the scratches in your recording:
  1. Click on the Scratch Editor button in the Tools area.
    • The Scratch Editor window is opened.
  2. Edit your scratches by clicking on the playback curve of the respective turntable and then moving the sizing handles that occur due to scratching (see Scratch Editor).
  3. Close the Scratch Editor.
    • The changes will be accepted.
  20. If you want to establish a connection between a control element on the DJ hardware and a control element in the ScratchBox Editor:
  1. Click on the Hardware Learn button.
  2. Press the control element on the DJ hardware.
  3. Click on the control element in the ScratchBox that you want to connect with the corresponding control element on the DJ hardware.
  4. Click again on the Hardware Learn button to end the recording.
  5. If you want to control the desired control element in the ScratchBox then click again on the control element on the DJ hardware.
    • You have created a ScratchBox clip.

More:

Scratch Editor


Scratch Editor

If you want to post-edit the scratches in a recording then you can do this in the Scratch Editor.

In the Scratch Editor you will see a curve for each turntable.
At normal play speed the curve runs linear at 100% along the y-axis.

Scratches are expressed in the curve as deflections to the positive and negative % range. Negative deflections mean that the audio file is played backwards for this time, positive deflections means that the audio file is played faster.

The x-axis therefore describes the point in time and the y-axis describes the play speed of the audio file at this point in time.


Contact information

Nero SoundTrax is a Nero AG product.

Nero AG

Im Stoeckmaedle 18

76307 Karlsbad

Germany

Web: | www.nero.com
Help: | http://support.nero.com
E-mail: | techsupport@nero.com
Hotline: | 0900 5203220 (€1.86/min. – from Germany) 0900 520322 (€2.16/min. – from Austria) 0900 520322 (CHF 3.13/min. – from Switzerland, in German)
Fax: | +49 724 892 8499

Copyright © 2007 Nero AG. All rights reserved.


  2. Creating a ScratchBox clip).
  3. Close the ScratchBox.
    • The ScratchBox clip will be automatically inserted in the track.
  6. If you want to insert a SoundBox clip:
    1. Call the context menu in the track view with the right mouse button and click on the Insert SoundBox clip entry.
      • The SoundBox program is opened (see Nero SoundBox).
  2. Create the SoundBox clip in the SoundBox (see Nero SoundBox).
  3. Close the SoundBox.
    • The SoundBox clip will be automatically inserted in the track.
  7. If you want to record an audio clip and immediately insert it in the track:
    1. Call the context menu in the track view with the right mouse button and click on the Insert audio clip entry.
      • The Recording Settings window is opened.
  2. Enter the storage location in the file system where you want to save the recording.
    • The Recording Console window is opened.
  3. Record the audio clip (see Recording audio).
  4. After recording click on the Keep button.
    • The audio clip will be inserted in the track.
  8. If you want to edit the effect chain for the track:
    1. Call the context menu in the track view with the right mouse button and click on the Edit track effect chain entry.
      • The Effect Chain Editor – Track window is opened.
  2. Edit the effect chain for the track (see Effect chains).
  9. If you want to insert a CD track split:
  10. Call the context menu in the track view with the right mouse button and click on the Insert CD track split entry.
    • The CD track split will be inserted in the track.
  2. To edit the properties of the CD track split, right-click to call the context menu of the [image] icon.
    • The Track Split Properties window is opened.
  3. Enter the position and the length of the CD track split, the title of the audio clip, and name of the artist.
  10. If you want to insert a CD index:
A CD index inserts a mark in the CD track that can be reached with the CD player without splitting the track. Not all CD players can detect CD indices.

  1. Call the context menu in the track view with the right mouse button and click on the Insert CD index entry.
    • The CD index will be inserted in the track.
  2. To edit the properties of the CD index, right-click to call the context menu of the [image] icon.
    • The Index Properties window is opened.
  3. Enter the position of the index.
  11. If you want to insert a label:
Labels are only used to navigate within the project. They have no effect on the burned project.

  1. Call the context menu in the track view with the right mouse button and click on the Insert label entry.
    • The label will be inserted in the track.
  2. To edit the properties of the label, right-click to call the context menu of the [image] icon.
    • The Label Properties window is opened.
  3. Enter the position and the title of the label.
  12. If you want to insert a volume curve in the track.
  13. Click on Tracks > Add Volume Curve.
    • The volume curve will be inserted in the track.
  2. Continue to edit the volume curve (see Adding a volume curve to the track).
  13. If you want to insert a pan curve in the track:
  14. Click on Tracks > Add Pan Curve.
    • The pan curve will be inserted in the track.
  2. Continue to edit the pan curve (see Adding a pan curve to the track ).
  14. If you want to insert a sound change in the track:
  15. Click on the Edit the effect chain button in the Track area.
    • The Effect Chain Editor window is opened.
  2. Add the desired sound change from the categories tools, effects, or enhancement to the effect chain (see Effect chains).
  15. If you want to add an assignable effect group curve to the track:
  16. Call the context menu in the track view with the right mouse button and click on the Add assignable effect curve entry.
    • The Add Effect Group Curve window is opened.
  2. Select one of the effect group curves and click on the OK button.
    • The effect group curve will be inserted in the track (see Adding an effect group curve to the track.).
  16. If you want to disable the track, call the context menu in the track view with the right mouse button and click on the Deactivate track entry.
    • The track will be disabled. The peak file will be hidden.
  17. If you want to edit a crossfade of two overlapping audio tracks:
    1. Call the context menu of the crossfade that is already displayed in the track view with the right mouse button.
    2. Click on the desired crossfade type.
    3. If you want to match the tempos of the audio clips, click on the Match Tempos entry.
      • The Crossfade Tempo window is opened.
  4. Make the desired settings.
  5. Click on the OK button.
    • You have edited the track.

More:

Adding a volume curve to the track

Adding a pan curve to the track

Adding an effect group curve to the track.